@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.formContainer {
  width: 569px;
  flex-shrink: 0;
  padding: 0;
}

.block {
  display: flex;
  padding: 30px 35px 20px;
  justify-content: space-between;
  border-bottom: 1px solid $lightBlueColor;

  & > div:first-child {
    width: 100%;
    max-width: 302px;
  }

  & > div:last-child {
    width: 100%;
    max-width: 188px;
  }

  &:last-child {
    border-bottom: none;
  }

  .titleContainer {
    display: flex;
    align-items: center;
    margin-bottom: 10px;

    & > div:first-child {
      @include font($fontGotham, 16px, 19.2px);
      color: $blackColor;
      margin-right: 10px;
    }

    & > div:last-child {
      @include font($fontGotham, 12px, 14.4px);
      color: $greyText;
    }
  }
}

.columnBlock {
  flex-direction: column;
}

.inputGroup {
  max-width: initial !important;
  display: flex;
  justify-content: space-between;

  .levelInput {
    max-width: 160px;
  }
}

.buttons {
  padding: 12px 35px 35px;

  & button {
    max-width: 245px;
  }
}
